
Flourish - Bug #7678

FACET CHILD BOARD

05/08/2024 17:27 - Kedibonye Thankane

Status: Closed Start date: 05/08/2024

Priority: Normal Due date: 05/08/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 1207 DOES NOT HAVE A CHILD DASHBOARD IN THE FACET EDC

History

#1 - 06/08/2024 10:02 - Kebadiretse Motlhabi

- Due date set to 05/08/2024

- Status changed from New to Resolved

#2 - 06/08/2024 12:20 - Kedibonye Thankane

- Status changed from Resolved to Closed
